span.CharOverride-1 {
	font-size:0.467em;
}
span.CharOverride-2 {
	-epub-text-combine:none;
	color:#000000;
	font-family:"Noto Serif", serif;
	font-size:0.467em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
em._idGenCharOverride-1, strong._idGenCharOverride-1 {
	font-family:"Noto Serif";
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
